{
  "name": "game.call-echo",
  "version": "0.2.2",
  "description": "call and echo stack",
  "main": "index.js",
  "repository": "https://gitlab.com/schemer.bai/call-echo",
  "author": "schemer.bai",
  "license": "MIT",
  "scripts": {
    "test": "mocha --recursive"
  },
  "devDependencies": {
    "@types/chai": "^4.0.1",
    "@types/mocha": "^2.2.41",
    "chai": "^4.1.0"
  }
}
